<?php

    namespace common\modules\comment\rbac;

    use yii\rbac\Rule;

    class ArtboxCommentDeleteRule extends Rule
    {

        public $name = 'canCommentDeleteArtbox';

        public function execute($user, $item, $params)
        {
            return true;
        }

    }